#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-list
version:              1.1.3
visibility:           public
id:                   hslua-list-1.1.3-DlhUTKGt9ZnAGQ6AxqfGxM
key:                  hslua-list-1.1.3-DlhUTKGt9ZnAGQ6AxqfGxM
license:              MIT
copyright:            © 2022-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Opinionated, but extensible Lua list type.
description:          List type for Lua, with a Haskell interface.
category:             Foreign
abi:                  978b4d23a62c683cc265d7bae182f3b8
exposed:              True
exposed-modules:      HsLua.List
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-list-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-list-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-list-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-list
hs-libraries:         HShslua-list-1.1.3-DlhUTKGt9ZnAGQ6AxqfGxM
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-Fc3hUeMzwrzD2zPByqV3Tq

haddock-interfaces:   /usr/share/doc/haskell-hslua-list/html/hslua-list.haddock
haddock-html:         /usr/share/doc/haskell-hslua-list/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

